Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #25690, comment 2


Ignore:
Timestamp:
10/25/2013 01:06:15 AM (10 years ago)
Author:
ascom
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #25690, comment 2

    initial v1  
    1 I do not have the plugin Reed Write. When reinstalling 3.7, it doesn't hit the error. I've noticed that for 3.6.1 -> 3.7. I think someone forgot to do the correct includes, because it looks like a mistake in the core.
     1I do not have the plugin Reed Write. When reinstalling 3.7, it doesn't hit the error. I've noticed that for 3.6.1 -> 3.7. I think someone forgot to do the correct includes, because it looks like a mistake in the core (edit:)when updating the database.